<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW6 - async-await</title>
</head>
    <input id="button" type="button" value="Знайти по ip">
    <p id="rezult"></p>
    <script src="./script.js"></script>
</body>
</html>